{% extends './FrontView.twig' %}

{% block content %}

    <div class="flex-center position-ref full-height">
        <div class="content">
            <div class="title m-b-md">

                <!-- Navigation Links -->
                {% include '/front/_partials/navigation.twig' %}

                <!-- Vue components -->
                <div id="app"></div>

                <div class="links">
                    <a target="_blank" href="{{ path_for('api.v1.get.swagger-ui') }}">
                        {{ trans('front.link.api') }}
                    </a>
                    <a target="_blank" href="#">
                        {{ trans('front.link.docs') }}
                    </a>
                    <a target="_blank" href="#">
                        {{ trans('front.link.news') }}
                    </a>
                    <a target="_blank" href="#">
                        {{ trans('front.link.blog') }}
                    </a>
                    <a target="_blank" href="https://gitlab.com/appbuddies/element/app">
                        {{ trans('front.link.gitlab') }}
                    </a>
                </div>

            </div>
            <div class="footer">
                <p>
                    {#                        Element Icon made by <a href="https://www.flaticon.com/authors/freepik" target="_blank" title="Freepik">Freepik</a> from <a href="https://www.flaticon.com/" target="_blank" title="Flaticon">www.flaticon.com</a>#}
                </p>
            </div>
        </div>
    </div>

{%  endblock %}